Misc problems - Redhat

This is a discussion on Misc problems - Redhat ; To all, I would still like some input on how to get to my FC6 drive that will not boot. Repair doesn't see the drive. Grub works but linux dies on boot (dual boot drive, the other works fine). All ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: Misc problems

  1. Misc problems

    To all, I would still like some input on how to get to my FC6 drive that
    will not boot. Repair doesn't see the drive. Grub works but linux dies
    on boot (dual boot drive, the other works fine). All I want is the data
    off it. Also on getting KDE to display lower then 1360x768 in F-9. Gnome
    runs fine at 1024x768. KDE just keeps changing the display back.

    Now I have a new problems on updating programs.
    1: Perl wont update without 5.10.0-20.fc9. This doesn't exist on YUM or
    Fedora's site.
    2: gnome-python2 will not update without 2.220-2.fc9. This doesn't exist
    on YUM or Fedora's site.
    3: PackageKit will not update without 0.1.12-10.20080505.fc9. This
    doesn't exist on YUM or Fedora's site.

    How do I make these programs look for something else? Or any other work
    around?

    Thanks in advance for your help.

  2. Re: Misc problems

    Nico Kadel-Garcia wrote:
    > Jesse Benton wrote:
    >> To all, I would still like some input on how to get to my FC6 drive
    >> that will not boot. Repair doesn't see the drive. Grub works but linux
    >> dies on boot (dual boot drive, the other works fine). All I want is
    >> the data off it. Also on getting KDE to display lower then 1360x768 in
    >> F-9. Gnome runs fine at 1024x768. KDE just keeps changing the display
    >> back.
    >> Now I have a new problems on updating programs.
    >> 1: Perl wont update without 5.10.0-20.fc9. This doesn't exist on YUM
    >> or Fedora's site.
    > > 2: gnome-python2 will not update without 2.220-2.fc9. This doesn't exist
    > > on YUM or Fedora's site.
    > > 3: PackageKit will not update without 0.1.12-10.20080505.fc9. This
    > > doesn't exist on YUM or Fedora's site.
    > >

    >
    > *STOP TAKING RPM's FROM DIFFERENT DISTROS than FC6*. This will cause
    > endless grief.
    >
    > Run a 'yum list extras' to see what you've introduced that could be the
    > source of whackiness, and back them out or revert them to Fedora 6
    > compatible packages with the '--oldpackage' option.
    >
    > Then, if you need to update those packages, you need to either find them
    > for your distro, or rebuild them for your distro, or edit and rebuild
    > the SRPM's from FC9 and backport them properly to FC6. That .fc9 is
    > there for a reason!
    >
    >
    >> How do I make these programs look for something else? Or any other
    >> work around?
    >>
    >> Thanks in advance for your help.

    Nico,
    Thanks for the prompt reply, but the F-9 update issues and the FC-6
    boot problem are 2 different issues on 2 different hard drives. When the
    FC-6 one stopped booting, I put in another hard drive and put Ferdora 9
    on it. I hoped it would recognize the other and let me at least remove
    files from it. If it makes any difference the dual boot part was in grub
    only and boots, then and now, to a separate WinDoze hard drive. The
    system is an intel MB running a 933 intel chip with 512 Ram.

  3. Re: Misc problems

    Jesse Benton wrote:
    > Nico Kadel-Garcia wrote:
    >> Jesse Benton wrote:
    >>> To all, I would still like some input on how to get to my FC6 drive
    >>> that will not boot. Repair doesn't see the drive. Grub works but
    >>> linux dies on boot (dual boot drive, the other works fine). All I
    >>> want is the data off it. Also on getting KDE to display lower then
    >>> 1360x768 in F-9. Gnome runs fine at 1024x768. KDE just keeps changing
    >>> the display back.
    >>> Now I have a new problems on updating programs.
    >>> 1: Perl wont update without 5.10.0-20.fc9. This doesn't exist on YUM
    >>> or Fedora's site.
    >> > 2: gnome-python2 will not update without 2.220-2.fc9. This doesn't

    >> exist
    >> > on YUM or Fedora's site.
    >> > 3: PackageKit will not update without 0.1.12-10.20080505.fc9. This
    >> > doesn't exist on YUM or Fedora's site.
    >> >

    >>
    >> *STOP TAKING RPM's FROM DIFFERENT DISTROS than FC6*. This will cause
    >> endless grief.
    >>
    >> Run a 'yum list extras' to see what you've introduced that could be
    >> the source of whackiness, and back them out or revert them to Fedora 6
    >> compatible packages with the '--oldpackage' option.
    >>
    >> Then, if you need to update those packages, you need to either find
    >> them for your distro, or rebuild them for your distro, or edit and
    >> rebuild the SRPM's from FC9 and backport them properly to FC6. That
    >> .fc9 is there for a reason!
    >>
    >>
    >>> How do I make these programs look for something else? Or any
    >>> other work around?
    >>>
    >>> Thanks in advance for your help.

    > Nico,
    > Thanks for the prompt reply, but the F-9 update issues and the FC-6
    > boot problem are 2 different issues on 2 different hard drives. When the
    > FC-6 one stopped booting, I put in another hard drive and put Ferdora 9
    > on it. I hoped it would recognize the other and let me at least remove
    > files from it. If it makes any difference the dual boot part was in grub
    > only and boots, then and now, to a separate WinDoze hard drive. The
    > system is an intel MB running a 933 intel chip with 512 Ram.


    OK, this makes more sense. You seemed to be mixing them: I'm glad to hear that
    you are not.

    What does 'yum list extras' say, and what does 'yum check-update' say?

+ Reply to Thread